<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>About me</title>
</head>
<body>
{% load cache %}
<h1>User info</h1>
{% if user.is_authenticated %}

<h2>Details:</h2>
<form method="post" enctype="multipart/form-data">
    {%csrf_token%}
    {% if  form.avatar%}

    {%else%}
    <p>No avatar</p>
    {%endif%}
    <p>Change avatar: {{form.avatar}}</p>
    <p>Username: {{user.username}}</p>
    <p>Firstname: {{user.first_name}}</p>
    <p>Lastname: {{user.last_name}}</p>
    <p>Email: {{user.email}}</p>
    <p>Bio: {{form.bio}}</p>

    {%else%}
    <h2>User not authenticated</h2>
    {%endif%}
    <button type="submit">Update</button>
</form>
<div>



</div>
</body>
</html>